<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array("_8d7f487db7" . "ad4b521dcd6" . "5d506423ae9" => base64_decode("bWFudWFsX3RyYW5zLnZpc" . "2libGU="), "_a41d7cafeed5e6cdeefdde21414" . "b9048" => base64_decode("ZG9jdW1lbnRzLndvcmtmbG" . "93cy5ub3RpZnlfdHJhbnNp" . "dGlvbl9ub25l"));




class WFTransitionNone extends WFTransition
{
    public function FillArgsForForm(&$args)
    {
        parent::FillArgsForForm($args);
        $args[$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_8d7f487db7ad4b521dcd65d50642" . "3ae9"]] = true;
    }
    public function IsConditionMatch(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $this->UserHasPermission(PERM_VIEW);
    }
    public function InitTransition(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        $this->SendReminder($_fc4ffcaec4dff19ed04cc1c9229222d1, $this->GetTargetUsers()->GetIndividualsList(PERM_VIEW), $GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_a41d7ca" . "feed5e6c" . "deefdde2" . "1414b904" . "8"]);
        return true;
    }
}